The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 867 - File: showthread.php PHP 7.2.24-0ubuntu0.18.04.7 (Linux)
File Line Function
/showthread.php 867 errorHandler->error




Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Server Version
#1
I would like to change my server version to 0.3.7 R2
Reply


Messages In This Thread
Server Version - by Angelo - 02-15-2018, 02:48 PM
RE: Server Version - by Bob - 02-15-2018, 07:14 PM
RE: Server Version - by ChrisBrown - 07-22-2018, 01:08 AM
RE: Server Version - by Bob - 12-04-2018, 03:42 AM
Server Version - by Lentync - 08-31-2019, 10:36 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)